AOZ Studio Beta - Bug #440

Load Asset or Sam Play - Causing status of 404 (Not Found)
08/05/2020 07:00 PM - Jason Wroe

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 0.9.94

Description
Load Asset "resources/audio/tankMove.wav", 1

Sam Play 1

History

#1 - 08/07/2020 09:33 AM - Baptiste Bideaux
- File test.aozip added

- Status changed from New to Feedback

"Load Asset" and "Sam Play" work. Maybe the WAV file you are using is corrupted.
I'll give you an example that works.

)

#2 - 08/12/2020 07:41 PM - Jason Wroe

The sound works but still seeing the "the server responded with a status of 404 (Not Found)" when the Sam Play is executed in the Chrome

Developer tools.

#3 - 08/14/2020 10:47 PM - Brian Flanagan

Baptiste's example is working here too.
I'm not seeing the 404 error in the Chrome Dev tools.
I'm using Google Chrome: Version 84.0.4147.125 (Official Build) (64-bit)

#4 - 08/18/2020 10:15 AM - Jason Wroe
The error is outputting more information in the latest version 9.9.4 R2
"resources/appicon/icon-192x192.png 404 (Not Found)"

#5 - 09/14/2020 11:35 AM - Brian Flanagan

- Status changed from Feedback to Resolved

This is working fine in the current (version Beta RC2).
No errors are appearing on the console.

Files
test.aozip 265 KB 08/07/2020 Baptiste Bideaux
